@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf')  format('truetype'), url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}




a:hover, a:active, a:focus{text-decoration:none;}

html, body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-family: 'Montserrat-Regular';
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-weight: 400;
  line-height: 1.6.service-box h3;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */ 
}
our-services
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
.banner-custom img {width: 100%;}

figcaption,
figure,
main { 
  display: block;
}


hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

img {
  border-style: none;
  
}

ul{
	list-style: none;
	padding:0;
	margin: 0;
}
a, a:hover{
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6{
margin: 0;
padding: 0;
}

.transition, .transition:hover, .webkit-html-text-node.being-edited.editing a, .webkit-html-text-node.being-edited.editing a:hover{
-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;	
}

.title {
    font-size: 33px;
    color: #000;
    line-height: 1.3;
    margin-bottom: 50px;
    text-transform: capitalize;
    position: relative;
}
.title::before, .title::after{
  content: "";
  background-color: #f54337;
  height: 3px;
  width: 60px;
  position: absolute;
  left: 0;
  right: 0;
}
.title::before {
    top: -15px;
}

.title::after {
   bottom: -15px;
}
.spacer{
  padding: 70px 0;
}
/*custom css*/

.site-topbar {
    border-bottom: 1px solid #f1f1f1;
    padding:7px 0;
}
.site-topbar .topbar-right ul li {
  display: inline-block;
    padding-right: 20px;	

}
.site-topbar .topbar-right ul li:last-child {
	padding-right: 0 !important;
}
.site-topbar .topbar-right ul li a{
	color: #191e22;
	font-size: 20px;
	display: block;
	padding: 2px 5px;
}
.site-topbar .topbar-right ul li a .fa {
    padding-right: 10px;
	color: #f54337;
	vertical-align: middle;
}

.quote-btn {
    background: #f54337;
    color: #fff !important;
    padding: 5px 15px !important;
    border: 1px solid #f54337;
    font-size: 16px !important;
}
.quote-btn:hover{
	background: transparent;
	color: #f54337 !important;
}

.site-topbar .topbar-right ul li:first-child a {
  animation: blink1 1s step-end infinite;
}

.site-topbar .topbar-right ul li:nth-child(2) a {
  animation: blink2 1s step-end infinite;
  color: #f54337;
}

/*animation*/
@keyframes blink1{
	0%{color:#191e22;}
	50%{ color:#f54337;}
	
	}
@keyframes blink2{
	0%{color:#f54337;}
	50%{ color:#191e22;}
	
	}
/*andimation-end-*/

/*nav css*/




.navbar-brand{
	height: inherit;
}
.navbar{
	min-height: inherit;
	margin: 0;
}
.navbar-default{
	background:none;
  border:0;
  padding: 5px 0
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{
	color: #fff;
    background-color: #f54337;
}
.navbar-default .navbar-nav>li>a{
	text-transform: uppercase;
	color: #161e21;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}
.navbar-default .navbar-nav>li>a:hover{
	color: #fff;
    background-color: #f54337;
}
.navbar-nav {
    padding: 2.44em 0;
}
.navbar-nav > li a {
  padding: 10px 15px;
}

.menu-item-has-children .sub-menu { position: absolute; z-index: 1; width: 200px; padding-top: 40px; display: none;}
.menu-item-has-children .sub-menu li a { display: block; background: rgba(255, 255, 255, 0.8); padding: 10px;  border-bottom: 1px solid #161e21; color: #161e21; transition: 0.3s ease;}
.menu-item-has-children:after { content: '\f107'; font-family: 'FontAwesome'; position: absolute; top: 10px; right: 0;}
.menu-item-has-children:hover .sub-menu{ display: block;}
.menu-item-has-children .sub-menu li a:hover { background: #f54337; color: #fff;}

.banner-custom {
    position: relative;
	overflow: hidden;
}
.banner-bg {
    padding: 5vw 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

span.wpcf7-not-valid-tip{
  font-size: 12px !important;
}

.banner-bg {
  padding:5vw 0;
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.banner-bg form {
    background: rgba(0, 0, 0, 0.7);
    padding-bottom: 10px;    
}


.wpcf7-form-control.wpcf7-submit.btn.btn-default.white-btn{transition: all 0.4s ease-in;}
.wpcf7-form-control.wpcf7-submit.btn.btn-default.white-btn:hover {
    box-shadow: 1px 1px 12px #333;
    
}

.banner-bg .form-group {
    margin: 10px;
}

.banner-bg h2 {
  background: #f54337;
  color: #fff;
  padding:15px 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background:#f54337;
  color: #fff;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.banner-bg form input{
  border-radius: 0;
  color:#161e21;

}
.banner-bg ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#4e4e4e;
}
.banner-bg ::-moz-placeholder { /* Firefox 19+ */
   color:#4e4e4e;
}
.banner-bg :-ms-input-placeholder { /* IE 10+ */
   color:#4e4e4e;
}
.banner-bg :-moz-placeholder { /* Firefox 18- */
    color:#4e4e4e;
}
.banner-bg .form-control{
  height: inherit;
  padding: 8px 12px;
}
.banner-bg form textarea{
  border-radius: 0;
resize: vertical;
max-height: 95px !important;

}
.wpcf7-form-control.wpcf7-submit.btn.btn-default.submit-btn {
  background: #f54337;
  border: 1px solid #f54337;
  color: #fff;
  width: 150px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-default.submit-btn:hover {
    box-shadow: 0px 1px 6px #bbbbbb;
}
.wpcf7-form-control.wpcf7-submit.btn.btn-default.submit-btn:hover {
   background: #f54337;}
div#acurax_si_widget_simple {
    text-align: left !important;
}
div.wpcf7-validation-errors{color: #fff;}
.white-btn, .white-btn:hover {
  background: #666 !important;
  width: 150px !important;
  color: #fff !important;
  text-transform: uppercase;
  border: 0 !important;
  font-weight: bold !important;
}
.submit-btn {
  background: transparent;
  color: #fff;
  border-radius: 0;
  border: 0;
  padding: 10px 30px;
  float: left;
  margin-right: 20px;
  }
  div.wpcf7 .btn-default:hover, div.wpcf7 .btn-default:focus{
    background: transparent;
    outline: none;
  }
  .submit-btn:hover, .btn-default.active.focus,{
    outline: none;
    background: transparent;
  }
.your-info{
  font-size: 12px;
  color: #fff;
  display: block;
  clear: both;
  text-align: left;
  padding: 15px 0 0 0;

}

/*Our services section css*/

.our-services {
  color: #fff;
}
.our-services .title::after, .our-services .title::before, .latest-blog .title::before, .latest-blog .title::after {
  margin: 0 auto;
  right: 0;
  left: 0;
}
.service-box, .service-1{
  min-height:23vw;
}


.service-1 {
  background: url(https://www.brokencarcollection.com.au/wp-content/uploads/2019/08/service-img_3e5063ec4f71cef354063715576d7ea8-compressor.jpg);
  background-size: cover !important;
  padding: 20px;
  text-align: center;
  position: relative; 
  height: 39vh; 
}



.service-img_2 {
  background: url(https://www.brokencarcollection.com.au/wp-content/uploads/2019/08/service-img-2_d90ddc5357f31fe9c7e73b9189f962b2-compressor.jpg);
}
.service-img_3 {
  background: url(https://www.brokencarcollection.com.au/wp-content/uploads/2019/08/service-img-3_80ff7b311e7301f15baf4b1b926680f3-compressor.jpg);
}
.service-img_4 {
  background: url(https://www.brokencarcollection.com.au/wp-content/uploads/2019/08/service-img-4_4f3342e5a6c64eda079e7775582ab618-compressor.jpg);
}


.our-services h1{
  margin-bottom: 80px !important;
}
.service-box, .service-box::before, .service-box:hover::before{
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; 
}

.service-box{
  position: relative;
}
.service-box::before{
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(9, 9, 9, 0.45);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

}

.service-box:hover::before{
    background:rgba(9, 9, 9, 0.92);
   }
.service-box h3{
  color: #fff;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
  line-height: 1.3;
  min-height: 46px;

}
.text p {
    /*min-height: 147px;*/
    max-height: 100%;
}
.text{
  position: relative;
  z-index:9;}

.service-box{
  position: relative;
}
.service-box a {

  max-width: 130px;
  margin: 0 auto;
  background: #f54337;
  color: #fff !important;
  padding: 5px 15px !important;
  border: 1px solid #f54337;
  font-size: 16px !important;

}
.service-box a:hover, .service-box:hover a{
  background: #fff;
color: #F54337 !important;
transition: all 0.4s ease-in;

}

.car-cost-sec .title::after ,.car-cost-sec .title::before {
  left: 0;
}
.car-cost-sec .title::before{
  display: none;
}

.car-cost-sec {
  background: #d8d8d8;
  padding: 50px 0;
}
.img-environment{
  padding: 20px;
}
.img-environment img {
    padding: 20px;
    border: 2px solid #fff;
}
.latest-blog h1{
  font-size: 33px;
  color: #000;
  line-height: 1.3;
  margin-bottom: 50px;
  text-transform: capitalize;
  position: relative;

  }
.latest-blog h3{
    text-transform: uppercase;
    font-size: 18px;
}
.latest-blog h3 a {color: #333;}
.custom-post h3 {
  line-height: 24px;
  min-height: 75px;
}
.latest-blog img {
    padding-bottom: 1em;
}
.latest-blog p{
  padding: 0.5em 0;
  margin: 0;
}

/*testimonial section*/
.site-testimonial{
  background: url(https://www.brokencarcollection.com.au/wp-content/uploads/2019/08/damaged-cars_316fa2367d04cdc0ba57621c09b20192-compressor.jpg);
  background-size: cover;
  color: #fff;
  padding:50px 0;
  background-attachment: fixed;
}

.site-testimonial h1{
color: #fff;
}
.site-testimonial .title::after, .site-testimonial .title::before{
  background: #fff;
  margin:0 auto;
}
.site-testimonial .owl-carousel{
margin-top: 3em;
}
.testimonial-slide {
  background-color: rgba(255, 255, 255, 0.39);
  margin-right: 20px;
  border-radius: 4px;
  padding: 30px;
  position: relative;
}
.testimonial-slide h3{
padding-bottom: 15px;
}
.m-r-0{
margin-right: 0;
}
.fa{
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}
.testimonial-slide::after {
content: "";
width: 48px;
height: 40px;
background: url(../img/down.png);
background-size: auto auto;
position: absolute;
bottom: -20px;
background-size: cover;
}

.owl-carousel .owl-stage-outer{
padding:20px;
}
.testimonial-img img {
  width: 60px !important;
  height: 60px;
  border-radius: 100px;
  margin-right: 20px;
}
.testimonial-circle {
float: left;
}
.d-block{
display: block;
}
.testimonial-name {
  padding-top: 10px;
  display: block;
}
.testimonial-img {
  padding-top: 30px;
  padding-left: 30px;
}

.testimonial-name strong {
font-weight: normal;
}

.owl-nav{
display: none;
}
.contact-info-sec {
  background: #131b1e;
  color: #fff;
  padding: 30px 0;
}

.contact-info-wrap .fa {
font-size: 40px;
padding-right: 10px;
}
.mail-info {
  font-size: 15px;
  align-self: center;
  -webkit-align-items: center; /* Safari 7.0+ */
}
.mail-info span{
display:block;


}
.contact-info-wrap {
  display: -webkit-box;      
  display: -moz-box;        
  display: -ms-flexbox;     
  display: -webkit-flex;    
  display: flex; 

}
.contact-info-wrap a, footer address a {
  color: #fff;
}

footer {
  background: #182023;
  padding: 35px 0 5px 0;
}
footer h3{
  font-size: 18px;
  padding-bottom: 15px;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 15PX;
  }
footer h3:after {
  position: absolute;
  content: '' !important;
  width: 30px !important;
  height: 2px;
  background-color: #ffffff !important;
  bottom: 0px;
  left: 0;
  z-index: 999;
  }

footer ul li a:after {
    position: absolute;
    content: '';
    height: 1px;
    width: 5px;
    background: #f4f4f4;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

footer ul li{
  padding-bottom: 5px;
}
footer ul li a:hover{
  color: #f54337;
}

footer ul li a{
  color: #fff;
  position: relative;
  padding: 0 15px;
  font-size: 12px;
}
footer address{
  color: #fff;
}
footer address ul li a:after{
  display: none !important
}
footer address ul li{
  padding-right: 0;
  padding-left: 0;
}
footer address ul li a{
  padding: 0 !important;
}

footer address .fa {
  min-width: 22px;
}
footer address ul li {
  
  padding-bottom: 5PX;    
}
footer address .fa{

}
footer address img{
  padding-bottom: 30px;
  width: inherit;
}
.copyright{
  padding:20px;
  background: #131b1e;
  color: #fff;
}
.copyright ul li {
  float: left;
}
.copyright ul li a{
  color: #fff;
  padding: 5px;
}
.copyright p{
  margin:0;
}

.contact-info{
      padding: 5px 0;
    margin-bottom: 5px;
}

.contact-info .fa {
    padding-right: 6px;
    color: #fff;
}


.contact-info a {
    padding-right: 10px;
    color: #fff !important;
}
.contact-info a:last-child {
    float: right;
}
.right-side-bar .submit-btn{ 
  border:0;
}
/*blog-pages*/
.right-side-bar .widget-area { width: 100%; float: none;}
.right-side-bar { background: #f9f9f9; padding: 10px 20px;}
.blog-detail h1 { margin: 0; font-size: 20px; text-transform: uppercase; padding:0;}
.blog-c span { color: #f54337;}
.blog-c {font-size: 10px; text-transform: uppercase; color: #999;}
.blog-detail p { font-size: 14px; margin: 10px 0; line-height: 24px; color: #999;}
.blog-detail .btn-consultation:hover, .form-submit input[type="submit"]:hover { background: transparent; color:#333;
transition: all 0.5s ease-in-out;}
.blog-detail .btn-consultation, .form-submit input[type="submit"] {
  margin: 0 !important; height: 35px; width: 115px; text-align: center; line-height: 35px; background: #f54337; color: #fff; 
  text-transform: uppercase; font-size: 12px; transition: 0.3s ease; padding: 0; border: 0; border-radius: 0;  transition: all 0.5s ease-in-out;  border: 1px solid #f54337;
}
.blog-thumb img { width: 100%; border-radius: 0 !important; box-shadow: 4px 4px 2px rgba(0,0,0,0.05) !important;}
.about { padding: 30px 0; border-bottom: 1px solid #f1f1f1;}
.about:last-child{ border:0;}
.right-side-bar h3 {font-size: 14px; font-weight: normal; background: rgba(0,0,0,0.07); padding-left: 10px; color: #fff;}
.right-side-bar aside { margin-bottom: 30px !important;}
#searchform input[type="submit"] { position: absolute; bottom: 1px; height: 34px; margin: auto;right: 0; border-radius: 0; background: #333333; color: #fff; border: 1px solid #333;}
#searchform { position: relative;}
#searchform input[type='text'] {  width: 100%;  border-radius: 0; border: 1px solid #e5e5e5;}
.entry-header img { width: 100%;}
.blog-section { padding: 30px 0;}
.entry-title { font-size: 20px !important; text-transform: uppercase; }
.entry-title a{ color:#333;}
.entry-content p { margin: 10px 0 !important; font-size: 14px; }
.nav-previous a, .nav-next a {  display: block; background: #333333; max-width: 100px; text-align: center; color: #fff; height: 35px; line-height: 35px;  margin: 10px 0; transition:0.3s ease; border:1px solid #333;}
.nav-previous a:hover, .nav-next a:hover{ border:1px solid #333; background:#fff; color:#333;}
.nav-next a { margin: 10px 0 10px auto;}
.left-side-bar article:last-child { border-bottom: 0;}
.left-side-bar article { margin-bottom: 30px; border-bottom: 1px solid #e5e5e5; padding-bottom: 10px;}
/*breadcrumb*/
.breadcrums-area ol li a {color: #f54337;}
.breadcrums-area { background: whitesmoke; padding: 10px 0;}
.breadcrums-area ol { margin: 0;}
.page-title {padding: 20px 0; color: #f54337 !important;}
.page-title h1{ font-size: 24px;}
.full-inner-page a, .inner-page a {color: rgba(245, 67, 55, 0.8); font-weight: normal;}
.full-inner-page, .inner-page {padding: 50px 0;}

/*sidebar*/
.right-side-bar #FSContact2 {width: 100% !important;}
.right-side-bar input, .right-side-bar textarea {    width: 100%;
    border-radius: 4px;
    max-width: 100% !important;
    padding: 10px 12px !important;
    border: 0;
    height: inherit;}
.right-side-bar label { font-weight: normal;}
.right-side-bar p { margin: 10px 0 !important;}
.right-side-bar h2 { font-size: 20px; padding: 10px 0;color: #fff; font-weight: bold;}
form.wpcf7-form p {
    color: #000;
    padding: 5px 0 !important;
    line-height: 1.2 !important;
    margin: 0 !important;
}
.wpcf7-not-valid {
    outline: 1px solid red;
    box-shadow: 0px 0px 13px red;
}
span.wpcf7-not-valid-tip {
    /*display: none !important;*/
}
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    font-size: 12px;
}
.right-side-bar textarea {
    height: 95px;
}
.right-side-bar span.wpcf7-not-valid-tip {
    color: #000;
}
.right-side-bar { background: #dc4c46; padding: 10px 20px 1px 20px;}
.right-side-bar .your-info {color: #fff; display: block; clear: both;padding: 15px 0;}
#secondary {margin: 0;}

/*inner page*/
footer.entry-meta {background: transparent; padding: 0;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { background: #fff; color: red; margin: 0;}
.entry-content a:visited, .comment-content a:visited, .car-cost-sec a { color: #f54337;}
img{ box-shadow: none !important;}
.webkit-html-text-node.being-edited.editing a {
  cursor: pointer;

    background: #f54337;
  max-width: 135px;  
   margin-top: 10px; 
  display: inline-block;
  color: #fff !important;
  padding: 5px 15px !important;
  border: 1px solid #f54337;
  font-size: 16px !important
  }
  .webkit-html-text-node.being-edited.editing a:hover{
    background: transparent;
  }
.custom-post p {font-size: 14px; line-height: 24px; color: #676767;
      min-height: 158px;
}
/*end*/


@media (max-width:1366px){
  .banner-bg { padding: 3vw 0;}
}

@media (max-width:1280px){
  .banner-bg h2 { padding: 10px 10px;  font-size: 14px;}
  .banner-bg .form-control {padding: 5px 10px;}
  .submit-btn {padding: 5px 25px;}
  


@media (max-width: 1200px)
{
    .navbar-brand > img {
    width: 200px;
    max-width: 100%;
    }
    .nav > li > a {
    font-size: 12px;
    }

}


@media (max-width: 1199px){
  .banner-bg .form-group {margin: 8px 15px;}
  .service-1{height:45vh;}
}

@media (max-width: 1024px) 
    
{   
    .menu-item-has-children .sub-menu {position: static; width: 100%; padding-top: 0;}
    .navbar-nav > li:last-child { border: 0;}
    .navbar-nav > li { border-bottom: 1px solid #e5e5e5;}
     .navbar-default .navbar-toggle:focus, 
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover, 
    .navbar-toggle{
    background: #f54337;
    }
    .navbar-default .navbar-toggle {
    border-color: #f54337;
    margin-top: 22px;
    }
    .navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border:0; 
    }
    .navbar-header {
    float: none;
      }
    .navbar-toggle {
    display: block !important;
    }
    .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
    display: none!important;
    }
    .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
    }
    .navbar-nav>li {
    float: none;
    }
    .collapse.in{
    display:block !important;
    }
    .navbar-right .dropdown-menu {
    right: auto;
    left: 0;
    }

    .navbar-default .navbar-toggle:focus, 
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover, 
    .navbar-toggle{
    background: #f54337;
    }
    .navbar-default .navbar-toggle {
    border-color: #f54337;
    margin-top: 2.5em;
    }
   

}


@media (max-width: 991px) {
  .custom-post p{

    min-height: 130px;
  }
  .custom-post h3 {
    font-size: 17px;
   
    min-height: 52px;
}
	.custom-post { padding-bottom: 20px;}
  .navbar-nav > li a { padding: 10px 10px;}
    .service-1{
    margin-bottom: 1em;
    }
    .service-box, .service-1{
    min-height: inherit;
    }
    .mail-info {
    margin-bottom: 20px;
    }
  .service-1{height: 33vh;}
  .your-info {display: block; clear: both;}
  .banner-bg .form-control { height: inherit; padding: 4px 10px;}
  .banner-bg h2{ margin-bottom: 5px;}
  .banner-bg .form-group {margin: 5px 15px;}
  .banner-bg {padding: 5px 0;}
  .service-1 { height: 100%;}
}

@media (max-width:800px){
	.banner-bg {position: static;}
	.banner-bg {
    max-width: 420px;
    margin: 0 auto;
}
}


@media only screen and  (max-width: 767px){ 
    .car-cost-sec{ padding: 20px 0;}
    .wpcf7-form-control.wpcf7-submit.btn.btn-default.submit-btn{margin: 0 auto;display: block;margin-bottom: 5px;}
    .banner-custom .submit-btn{float:none;}
    .wpcf7-form-control.wpcf7-submit.btn.btn-default.white-btn{margin-bottom: 5px !important;}
    div.wpcf7-response-output{margin-top: 0em !important;}
    div.wpcf7 .ajax-loader {position: absolute;left: 0;right: 0;    margin: auto !important;}
    .wpcf7-form-control.wpcf7-submit.btn.btn-default.white-btn{text-align: center;margin: 0 auto;display: block;}
    .full-inner-page, .inner-page{padding: 10px 0;}
    .entry-content h2, .comment-content h2, .mu_register h2, .entry-content h1, .comment-content h1{margin:0 !important;}
    .text p, .service-box h3, .custom-post p{min-height: inherit;}
    .text p{margin-bottom: 20px;}
    .wpcf7-form-control.wpcf7-submit.btn.btn-default.submit-btn {margin-top: 15px;}    
    .banner-bg form{padding-bottom: 20px !important;}
    div#n2-ss-1 .n2-ss-layer .n2-font-e19f9843c8d845f803940aa0f3b14952-paragraph{font-size: 12px !important;}
    .banner-bg .form-control {margin-top: 14px !important;}
    .custom-post {max-width: 480px; margin: 0 auto;}
    .menu-footer-menu-container {padding-bottom: 20px; font-size: 12px;}
    .copyright p {font-size: 12px;}
    footer address ul {padding-top: 10px;}
    .navbar-header img {width: 145px;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}

.menu-item-has-children:after {right: 15px;}
.logo { display: inline-block;}


    .latest-blog img {
    padding: 1em 0;
    }
    .latest-blog p {
    padding-bottom: 20px;
    }
    footer{
    padding:15px 0;
    }
    .img-environment, .navbar-nav{
    padding:0;
    }
    .contact-info-wrap .fa {
    font-size: 22px;
    width: 32px;
    }
    .latest-blog img{
    padding: 1em 0;
    }

    .pull-right{
    float: none !important;
    }
    footer h3{

    padding: 14px 0;

    }
    footer address img {
    max-width: 300px;
    display: block;
}
    .banner-bg{
    position: inherit;
        padding: 1em 0;
    }
    .navbar-brand img{
    width: 215px;
    }
    .site-topbar .topbar-right ul li a{
    font-size:14px;
    }
    .site-topbar .topbar-right ul li{

    text-align: center;

    }
   
  .footer address ul{
    padding-top:20px;
    }
    .latest-blog h1, .title{
    font-size:24px;
    }
    .spacer {
    padding: 30px 0;
    }
    .our-services h1 {
    margin-bottom: 55px !important;
    }
    .latest-blog.spacer {
    padding-top: 55px;
    }
    ..mail-info{
    font-size: 14px;
    }
    .m-0-r{
    margin:0;
    }

    .p-r-0{
    padding-top: 0 !important;
    }
    .our-services.spacer {
    padding-top: 20px;
    }
    .site-testimonial{
      padding:50px 0;
    }
    .site-testimonial .owl-carousel {
    margin-top: 0;
    }
    .service-1 {height: auto;}

}



@media (max-width: 530px)
{
    .site-topbar ul{text-align: center;}
}

@media (max-width:460px){
    .contact-info a:last-child {float: none;}
    .contact-info a{display: block;}
    .contact-info-sec .col-xs-6 {width: 100%; clear: both; border-bottom: 1px solid #333;    padding-bottom: 10px; margin-bottom: 10px;}
	
}
  @media (max-width: 420px){
 
  .site-topbar .topbar-right ul li {
    display: block;
  }
}
 @media (max-width: 350px) and (min-width: 150px)
 {
     .entry-content h1, .comment-content h1 {text-align: inherit !important;margin: 0;}
    }